<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HackingMultipliers](./bitburner.hackingmultipliers.md) &gt; [chance](./bitburner.hackingmultipliers.chance.md)

## HackingMultipliers.chance property

Player's hacking chance multiplier.

**Signature:**

```typescript
chance: number;
```
